.type_logs {
    width: 468px;
}
.type_logs.check_int_status {
    width: 508px;
}

main,
cell.main {
    width: 100px;
}
.check_int_status main,
.check_int_status cell.main {
    width: 140px;
}

scrolltable.scrollable.shadow-l:before {
    left: 102px;
}
scrolltable.scrollable.check_int_status.shadow-l:before {
    left: 142px;
}

/* Detail Modal */
row cell.detail {
    padding-left: 3px;
    text-align: left;
}

cell.detail .detail {
    position: relative;
}

cell.detail .detail:after {
    cursor: help;
    position: absolute;
    right: 2px;
    top: 2px;
}

cell.detail .body {
    display: none;
}

cell.detail .inc-body .body {
    box-sizing: border-box;
    display: block;
    height: 94%;
    left: 3%;
    margin: 0;
    padding: 3px 6px;
    position: fixed;
    top: 3%;
    width: 94%;
    z-index: 1000000;
}

cell.detail .body .close {
    float: right;
}

cell.detail .body pre {
    height: calc(100% - 26px);
    line-height: initial;
    margin: 3px 0;
    overflow: auto;
    padding-right: 1px;
    text-align: left;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    datalist {
        width: 194px;
    }

    cell.errors {
        width: 40px;
    }

    top cell.detail {
        width: 150px;
    }

    row cell.detail {
        padding-left: 3px;
        width: 147px;
    }
}

/* Mobile Layout: max-width 480px */
@media only screen and (max-width: 480px) {
    data {
        width: calc(100% - 102px);
    }
    .check_int_status data {
        width: calc(100% - 142px);
    }
    datalist {
        padding-right: 172px;
    }

    row cell.detail {
        box-sizing: border-box;
    }
}

/* Chart Colours - Internal Status */
/* Okay */
div.charts.int_status div.highcharts-container .highcharts-color-0 {
    fill: #90ed7d;
}
div.charts.int_status div#chart-1 div.highcharts-container .highcharts-color-0 {
    stroke: #90ed7d;
}

/* Warn */
div.charts.int_status div.highcharts-container .highcharts-color-1 {
    fill: #e4d354;
}
div.charts.int_status div#chart-1 div.highcharts-container .highcharts-color-1 {
    stroke: #e4d354;
}

/* Crit */
div.charts.int_status div.highcharts-container .highcharts-color-2 {
    fill: #f45b5b;
}
div.charts.int_status div#chart-1 div.highcharts-container .highcharts-color-2 {
    stroke: #f45b5b;
}

/* Unknown */
div.charts.int_status div.highcharts-container .highcharts-color-3 {
    fill: #7cb5ec;
}
div.charts.int_status div#chart-1 div.highcharts-container .highcharts-color-3 {
    stroke: #7cb5ec;
}
